
Foreman - Feature #11011

clear alerts on page refresh

07/05/2015 04:58 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2544

  

Description

sometimes, when an existing alert is visible, and a user click another action that generate an alert, its not obvious if the alert is new

or changed.

similar to the login page, please remove the existing alert first, this will show the user that a new alert is now visible.

Related issues:

Related to Foreman - Bug #10729: clear notifications on login Closed 06/08/2015

Associated revisions

Revision dbaa163e - 07/20/2015 05:25 PM - Alon Goldboim

Fixes #11011 - notifications are removed when window is changed

History

#1 - 07/05/2015 04:58 AM - Ohad Levy

- Related to Bug #10729: clear notifications on login added

#2 - 07/15/2015 04:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2544 added

- Pull request deleted ()

#3 - 07/20/2015 06:01 PM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset dbaa163e1f8a7c7241bade9d85e2f7d5c251d575.

#4 - 07/21/2015 03:26 AM - Dominic Cleal

- Assignee set to Alon Goldboim

- translation missing: en.field_release set to 63
